.list_carousel {
	margin: 0;
	width: 360px;
	position:relative
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	color: #999;
	padding: 0;
	display:inline-block; vertical-align:top;float:none;  margin:0 10px 20px; width:18%
}
.list_carousel li  img { max-width:100%}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
	clear:both
}
.clearfix {
	float: none;
	clear: both;
}
.list_carousel .prev, .list_carousel .next
{
	-webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;    
    transition: all 0.3s ease 0s;
}
.list_carousel .next
{

}
.list_carousel .next:hover{}
.list_carousel .prev:hover{}
.pager {
	float: left;
	width: 300px;
	text-align: center;
}
.pager a {
	margin: 0 5px;
	text-decoration: none;
}
.pager a.selected {
	text-decoration: underline;
}
.timer {
	background-color: #999;
	height: 6px;
	width: 0px;
}



/*boss_filter_category */
.boss_filter_category { position:relative; clear:both;  margin-bottom:31px; float:left; width:100%}
.boss_filter_category .box-content{}
.boss_filter_category ul li{display: inline-block;list-style: none; height: 318px; text-align:center;margin:0; }
.boss_filter_category ul li:first-child { border-left:0;}
.boss_filter_category .box .box-content { }
.boss_filter_category  .product { position:relative}
.boss_filter_category .boss_label { /*display:none*/}

#boss_filter_category ul li .one-category-1 { background:url("../image/line_category.png") no-repeat right center;padding:0 40px; min-height:318px}
#boss_filter_category ul li div.name{ font-size:16px!important; font-family:'PTSansRegular'; text-align:center; color:#000;letter-spacing:-1px;  padding-bottom:25px; line-height: 19px;}
#boss_filter_category ul li div.title{font-size:14px; font-weight:400;font-family: 'PTSansBold'; color:#07aeee; padding-top:27px}

.boss_filter_category  .list_carousel .prev, .boss_filter_category .list_carousel .next{background:url("../image/btn_slide.png") no-repeat 0 0; width:40px; height:40px; position:absolute; top:120px; text-indent:-9999px; display:block}
.boss_filter_category .list_carousel .prev{ background:url("../image/btn_slide.png") no-repeat 0 0; left:-54px } 
.boss_filter_category .list_carousel .prev:hover { background:url("../image/btn_slide.png") no-repeat -40px 0;cursor:pointer}
.boss_filter_category .list_carousel .next{ background:url("../image/btn_slide.png") no-repeat -40px -42px ; right:-54px}
.boss_filter_category .list_carousel .next:hover { background:url("../image/btn_slide.png") no-repeat  0 -42px; cursor:pointer}
#container.box .boss_filter_category .list_carousel .prev{ left:0}
#container.box .boss_filter_category  .list_carousel .next{ right:0}
/*end*/

/*image addition*/
.product-info  .list_carousel ul li{height:100%;float:left;display:block; margin:0 2px 0 0;text-align: center;}
.product-info  .list_carousel ul li a{font:bold 12px Arial; color:#242424; display:block; padding:1px;
	-webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;    
    transition: none;
 }
.product-info  .list_carousel ul li a img{border:none;max-height:100%;}
.product-info  .list_carousel ul li:hover a { border:1px solid #ccc; padding:0; 
	
}
.product-info  .es-nav{}
.product-info  .list_carousel .next , .product-info  .list_carousel .prev { background:url("../image/btn_slide_small.png") no-repeat; width:18px; height:18px; text-indent:-9999px;position:absolute; top:28%; display:inline-block }
.product-info  .list_carousel .prev{background:url("../image/btn_slide_small.png") no-repeat 0 0 ;left:5px}
.product-info  .list_carousel .next:hover { background:url("../image/btn_slide_small.png") no-repeat 0 -22px ; cursor:pointer}
.product-info  .list_carousel .next{ background:url("../image/btn_slide_small.png") no-repeat  -22px 0; right:5px}
.product-info  .list_carousel .next:hover { background:url("../image/btn_slide_small.png") no-repeat -22px -22px ; cursor:pointer}
/*end image addition*/

/*tab-related*/
#tab-related { position:relative}
h2.ta-related  {  clear: both;
	background: url('../image/btn_44_black_1.png') left 0 repeat-x; height:40px; color:#fff; display:inline-block;border:1px solid #000;  font-size:18px; font-weight:normal;font-family: 'PTSansRegular'; line-height:40px;float:left; white-space: nowrap;text-indent:21px;
	-webkit-border-radius: 3.1px;
	-moz-border-radius: 3.1px;
	-khtml-border-radius: 3.1px;
	border-radius: 3.1px;} 
h2.ta-related  span {display: block;
    margin-right: 21px;
}
#tab-related  .list_carousel .prev, #tab-related .list_carousel .next,
#productRelated  .list_carousel .prev, #productRelated .list_carousel .next{background:url("../image/btn_slide.png") no-repeat 0 0; width:40px; height:40px; position:absolute; top:-65px; text-indent:-9999px; display:inline-block}
#tab-related .list_carousel .prev, #productRelated  .list_carousel .prev{ background:url("../image/btn_slide.png") no-repeat 0 0; right:50px } 
#tab-related .list_carousel .prev:hover, #productRelated  .list_carousel .prev:hover { background:url("../image/btn_slide.png") no-repeat -40px 0;cursor:pointer}
#tab-related .list_carousel .next, #productRelated .list_carousel .next{ background:url("../image/btn_slide.png") no-repeat -40px -42px ; right:0}
#tab-related .list_carousel .next:hover, #productRelated  .list_carousel .next:hover { background:url("../image/btn_slide.png") no-repeat  0 -42px; cursor:pointer}

#productRelated  .list_carousel .prev, #productRelated .list_carousel .next { top:-64px}




/**/

.product-info .list_carousel li  { float:left}


/* home category & home filter*/
@media only screen and (max-width: 767px) {	
.home_category_content .box-heading.active,
.home_filter_content .box-heading.active{background: #622739; color: #FFF;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-khtml-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0
}
.home_filter_content .box-heading , .home_category_content .box-heading{ margin-bottom:2px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px}
.home_filter_content .box-content, .home_category_content .box-content{ margin-top:-2px}
.list_carousel ul li { width:30%}
}
@media only screen and (min-width: 1024px) and (max-width: 1279px) {
	.list_carousel ul li { width:21.9%}
	.boss_filter_category .list_carousel .prev { left:0}
	.boss_filter_category .list_carousel .next { right:0}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {	
	.home_filter_content  .caroufredsel_wrapper , .home_category_content  .caroufredsel_wrapper { height:280px!important}
	.list_carousel ul li { width:21.9%}
	.boss_filter_category .list_carousel .prev { left:0}
	.boss_filter_category .list_carousel .next { right:0}
}
@media only screen and (max-width: 767px) {
	#boss_filter_category ul li .one-category-1 { padding:0 10px}
	.boss_filter_category .list_carousel .prev { left:0}
	.boss_filter_category .list_carousel .next { right:0}
	.boss_filter_category { margin-bottom:22px}
	.product-info .list_carousel ul li { text-align:center}
	
	#tab-related .list_carousel .prev, #tab-related .list_carousel .next { top:-75px}
	#productRelated .list_carousel .prev, #productRelated .list_carousel .next { top:-64px}
	#tab-related .list_carousel .next, #productRelated  .list_carousel .next { right:2px}
	
	h2.ta-related  { text-indent:15px}
	h2.ta-related  span {display: block;
    margin-right: 21px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 62.333%;}

}

@media only screen and (min-width: 480px) and (max-width: 767px)  {	
	.home_filter_content  .caroufredsel_wrapper , .home_category_content  .caroufredsel_wrapper { height:280px!important}
	.list_carousel ul li { width:44.5%}
	
@media only screen and (max-width: 479px)  {	
	.home_filter_content  .caroufredsel_wrapper , .home_category_content  .caroufredsel_wrapper { height:235px!important}
	.list_carousel ul li { width:100%}	
	h2.ta-header { font-size:16px}
	h2.ta-related span {padding: 0 15px} 
}

/*end category & home filter*/
